
/* Restricted License */
"6Um-8H-Y64.title" = "制限付きライセンス";

/* Installable */
"Ust-ky-HkB.title" = "インストール可";

/* Preview & Print */
"Val-fa-0a2.title" = "プレビュー & 印刷";

/* Embedding */
"bt8-bU-mhi.title" = "埋め込み";

/* Subsetting Forbidden */
"wrk-ma-izw.title" = "サブセット不可";

/* Editable */
"zD7-0I-cKb.title" = "編集可";
